Subject: Re: bug#6719: Issues with Windows hibernation

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Oct 2019 18:39:46 +0200

Tomas Nordin <[email-masked]> writes:

> Had my normal Emacs running and started one emacs -Q. Closed the lid
> for a while to go to sleep. When back I
> could not see anything about sleep in the instances. I checked the
> messages (`view-echo-area-messages`).

Thanks for checking.  Since this problem seems unreproducible, perhaps
it was just something Windows did in one particular old version?  So I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no